org: Get organization/ASN info only

API: ipinfo.io:ipinfo
Endpoint: /{ip}/org
Response format: text/plain
Auth: none
Method: GET
Last Status: 200
Latency: 263ms

Description

Returns just the organization/AS info for an IP address as plain text (e.g., 'AS15169 Google LLC').

Parameters (1)

ip (string, path, required)

The IP address to look up

Examples (1)

Get organization/ASN info only openapi-spec
curl 'https://ipinfo.io/8.8.8.8/org'
import requests

resp = requests.get("https://ipinfo.io/8.8.8.8/org")
data = resp.json()
import zingu_apis

api = zingu_apis.api("ipinfo")
result = api.fetch("{ip}/org")

for item in result:
    print(item)
const resp = await fetch("https://ipinfo.io/8.8.8.8/org");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 00:36:50.806165 200 263ms
2026-04-15 03:55:20.938303 200 342ms
2026-04-14 01:07:51.626809 200 265ms
2026-04-12 15:00:16.136815 200 238ms
2026-04-10 02:59:17.571786 200 181ms
2026-04-09 03:41:33.694432 200 250ms
2026-04-08 07:21:49.367054 200 448ms
2026-04-07 00:47:24.357927 200 290ms
2026-04-06 05:34:36.468063 200 289ms
2026-04-05 14:39:18.169365 200 312ms